@charset "utf-8";


@media only screen and (max-width:1200px) {
	html {
	font-size: 13px;
	line-height:25px;
}
body {
	font-size:13px;
}
.quickforminnerpages .quickform {  padding-top:7.5rem;}
}
@media only screen and (max-width:991px) {
html {
	font-size: 13px;
	line-height:25px;
}
body {
	font-size:13px;
}
a.pst-logo img, .header.shrink .pst-logo {text-align:center; margin:5px auto 10px; float:none; width:150px;}
#cssmenu
#cssmenu > ul > li > a { padding-left:10px; padding-right:10px; }
#cssmenu { float:none; text-align:center; }
#cssmenu ul {display:inline-block; background-color:#333333;}
#cssmenu li:hover > ul { left:0;}
#cssmenu ul ul li a { font-size:11px;}
.homepagebanner .carousel-caption h1 { font-size:2.0rem;}
span.bigfont { font-size:2.625rem;}
.topspacemobile { padding-top:9.125rem;}
.boxstyle {margin:0; min-height:290px;}
.linebreaks { display:none;}
}

@media only screen and (max-width: 768px) {
.topspace { padding-top:3.125rem;}
.topspacemobile { padding-top:3.125rem;}
.bottomspace { padding-bottom:3.125rem;}
.boxstyle {margin:25px 0; min-height:inherit;}
.b-desc { min-height:inherit;}
.readmore { margin-top:20px;}
.homepagebanner .carousel-caption h1 { font-size:1rem;}
.homepagebanner .carousel-inner .item { height:300px; }
span.bigfont { font-size:1.3rem;}
p.smallfont { font-size:0.9rem;}
.bannerbuttons a { width:100px; height:30px; line-height:30px; margin:15px 3px; font-size:11px;}
.recentwork { margin-bottom:30px;}
span.vline, span.number { display:none;}
ul.wcu li { display:block; min-height:inherit;}
.leftpoints, .rightpoints{ width:100%; text-align:left; line-height:38px; }
.rightpoints .fa { float:left; line-height:38px;}
.leftpoints .fa, .rightpoints .fa{ width:30px;}
.fheading { margin-top:1.5rem;}
.marginextra {margin-top:10rem;}
}